Extension talk:UserMerge/de

Jump to navigation Jump to search

About this board

Could this extension work with version 1.25?

Could this work with version 1.25?

2
Bmrberlin (talkcontribs)
Bmrberlin (talkcontribs)

I'm disappointed, that there is no hint to this simple question! @Bmrberlin

Reply to "Could this work with version 1.25?"
There are no older topics